/*                                                    Header             */

header p {
    display: flex;
    justify-content: flex-end;
    height: 100%;
    margin: 0px;
}
header menu a {
    height: 60%;
    padding: 20px 20px 3px 20px;
    margin-left: 40px;
    color: var(--branco);
    border-bottom: 3px solid transparent;
    transition: border-bottom 0.3s ease;
    font-size: 1em;
}
/*                                                     Corpo             */




/*                                                    Primeiro tela             */

#primeiraTela div {
    grid-template-columns: repeat(2, 1fr);
}
.social {
    margin-top: 80px;
    grid-column: span 2; /* Ocupa duas colunas */
}